.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar {
  background-color: #fff;
  position: fixed;
  inset: 0% 0% auto;
}

.dbbar {
  color: #fff;
  text-align: center;
  background-color: #f7f8fa;
  border: 1px solid #0000001a;
  margin-top: 40px;
  margin-bottom: 60px;
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: Inter, sans-serif;
}

.h1bar {
  color: #f97316;
}

.btxt {
  color: #0c33a0;
}

.txtf {
  color: #a29d95;
  font-family: Inter, sans-serif;
}

.bold-text {
  font-weight: 400;
}

.dbsub {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #ad2844;
  background-color: #f6e7e9;
  border-radius: 15px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 5px 10px;
  font-family: Inter, sans-serif;
  display: inline-block;
}

.dbsub.azul {
  color: #fff;
  background-color: #3958b2;
}

.sprob {
  text-align: center;
  padding-top: 60px;
  padding-bottom: 60px;
  font-family: Inter, sans-serif;
}

.tsubt {
  color: #8b7478;
  padding-bottom: 40px;
  font-family: Inter, sans-serif;
  font-size: 18px;
  line-height: 28px;
}

.tsubt.deja {
  color: #ffffffbf;
}

.heading {
  font-family: Inter, sans-serif;
}

.txtc {
  color: #4f5661;
  text-align: left;
  font-size: 16px;
}

.txtc.ben {
  border-bottom: 1px solid #00000040;
  padding-bottom: 10px;
  font-size: 14px;
}

.txtc.sect {
  font-size: 14px;
}

.csom {
  border: 1px solid #00000040;
  border-radius: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.heading-2 {
  text-align: left;
}

.ccols {
  margin-top: 40px;
  margin-bottom: 40px;
}

.ssolu {
  text-align: center;
  background-color: #f9fafb;
  padding-top: 60px;
  padding-bottom: 60px;
  font-family: Inter, sans-serif;
}

.dbsol {
  border: 1px solid #00000040;
  border-radius: 15px;
  padding: 20px;
}

.image {
  float: left;
}

.image.sol {
  padding-right: 20px;
}

.sbenef {
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: Inter, sans-serif;
}

.dvbene {
  text-align: left;
  border: 1px solid #00000026;
  border-radius: 15px;
  padding: 20px;
}

.tbene {
  color: #ad2844;
  text-align: left;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight: 700;
}

.tnot {
  color: #092e99;
  text-align: left;
  padding-top: 10px;
  font-family: Inter, sans-serif;
  font-size: 12px;
}

.palom {
  float: left;
  padding-top: 10px;
  padding-right: 5px;
}

.sdejad {
  color: #fff;
  text-align: center;
  background-color: #112240;
  padding-top: 60px;
  padding-bottom: 60px;
  font-family: Inter, sans-serif;
}

.cbott {
  background-color: #dc2626;
  border-radius: 15px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  font-family: Inter, sans-serif;
  font-size: 18px;
}

.scomfian {
  color: #fff;
  text-align: center;
  background-color: #1d41a7;
  padding-top: 60px;
  padding-bottom: 60px;
  font-family: Inter, sans-serif;
}

.hsub {
  color: #ffffff80;
}

.tconfia {
  border-bottom: 1px solid #ffffff40;
  padding-bottom: 20px;
  font-size: 16px;
  line-height: 26px;
}

.dbconfia {
  text-align: left;
  background-color: #3757b1;
  border: 1px solid #ffffff40;
  border-radius: 15px;
  padding: 20px;
}

.ttext {
  padding-top: 10px;
}

.dvconf {
  background-color: #3153ae;
  border: 1px solid #ffffff40;
  border-radius: 15px;
  padding-bottom: 20px;
}

.h1tex {
  color: #fac547;
}

.scontac {
  color: #fff;
  background-color: #112240;
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: Inter, sans-serif;
}

.dbcontac {
  color: #000;
  background-color: #fff;
  border-radius: 15px;
  padding: 20px;
}

.tcont {
  padding-bottom: 20px;
  padding-left: 20px;
}

.icopal {
  float: left;
  margin-top: 2px;
  padding-top: 10px;
  padding-right: 2px;
}

.txtcont {
  padding-top: 10px;
  padding-bottom: 10px;
}

.txcont {
  color: #0c33a0;
}

.bold-text-2 {
  color: #1d41a7;
}

.sgatant {
  color: #fff;
  text-align: center;
  background-color: #112240;
  padding-top: 100px;
  padding-bottom: 100px;
  font-family: Inter, sans-serif;
}

.dbgaran {
  border: 1px solid #1d41a780;
  border-radius: 15px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.tconta {
  background-color: #3898ec40;
  border-radius: 15px;
  margin-top: 20px;
}

.txtgaran {
  font-size: 16px;
}

.mmen {
  color: #676d79;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight: 700;
}

.shead {
  padding-top: 100px;
}

.cheadg {
  background-image: url('../images/E-Guardias.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  height: 500px;
}

.h1titla {
  padding-top: 0;
  font-family: Inter, sans-serif;
  font-size: 44px;
}

.h1azul {
  color: #1d41a7;
}

.texthe {
  display: block;
}

.impal {
  float: left;
  padding-top: 3px;
  padding-right: 5px;
}

.heading-3 {
  padding-bottom: 40px;
}

.dvcontac, .conthead {
  padding-top: 60px;
}

.dvwats, .dvtel {
  display: none;
}

@media screen and (max-width: 991px) {
  .cheadg {
    height: 600px;
  }
}

@media screen and (max-width: 767px) {
  .mmen:hover {
    color: #fff;
    background-color: #112240;
  }

  .menb {
    color: #1d41a7;
  }

  .menb:hover {
    background-color: #fff;
  }

  .menb.w--open {
    color: #163ca8;
    background-color: #fff;
  }

  .navig {
    background-color: #fff;
  }

  .conthead {
    padding-top: 20px;
  }

  .dvwats {
    z-index: 2;
    display: inline-block;
    position: fixed;
    inset: auto auto 0% 0%;
  }

  .dvtel {
    z-index: 2;
    display: inline-block;
    position: fixed;
    inset: auto 0% 0% auto;
  }
}

@media screen and (max-width: 479px) {
  .dvwats, .dvtel {
    z-index: 5;
  }
}


